#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : F:\Work\Model\Bin\NXP\E2100\TFS\E2100XEIE1
# TFS_FILE : .\E2100XEIE1.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 74
MAXFILES : 161
SET_DIR
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /dir_vfp_temp
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /fm
DIR_NAME : /fm/Images
DIR_NAME : /fm/Music
DIR_NAME : /fm/Other files
DIR_NAME : /fm/Sounds
DIR_NAME : /fm/temp
DIR_NAME : /fm/Videos
DIR_NAME : /images
DIR_NAME : /images/fm
DIR_NAME : /images/fm/essential
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/keyvolume
DIR_NAME : /images/LargeClock
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Cfg
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /java
DIR_NAME : /java/java_Appl
DIR_NAME : /java/java_Down
DIR_NAME : /java/java_Embd
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/sentbox
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
DIR_NAME : /vobject/temp
DIR_NAME : /vobject/vnote
END_DIR
SET_FILE
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 20235
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 20235
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 371
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /fm/Music/Beyond Samsung.mp3
FILE_SIZE : 385024
FILE_NAME : /images/fm/essential/10_musicplayer_progress_bg.ifg
FILE_SIZE : 34
FILE_NAME : /images/fm/essential/10_musicplayer_progress_play.ifg
FILE_SIZE : 20
FILE_NAME : /images/fm/essential/10_radio_frequency_bar.ifg
FILE_SIZE : 294
FILE_NAME : /images/fm/essential/10_radio_frequency_focus.ifg
FILE_SIZE : 38
FILE_NAME : /images/fm/essential/10_radio_frequency_focus_01.ifg
FILE_SIZE : 38
FILE_NAME : /images/fm/essential/10_radio_pause.ifg
FILE_SIZE : 256
FILE_NAME : /images/fm/essential/10_radio_record.ifg
FILE_SIZE : 162
FILE_NAME : /images/fm/essential/radio_player_vol_bg.ifg
FILE_SIZE : 594
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 13016
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 13528
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 12980
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 14818
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 17878
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 7416
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 17224
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 14412
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 14490
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 15202
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 17878
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 818
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 3080
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 2770
FILE_NAME : /images/org/set01/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 962
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 1156
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 872
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 1150
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 7518
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 7518
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/UCS/Default/Cfg/Default-1.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-2.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-3.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-4.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Cfg/Default-5.thm
FILE_SIZE : 324
FILE_NAME : /images/voice/11_eqani_01_01.ifg
FILE_SIZE : 242
FILE_NAME : /images/voice/11_eqani_01_02.ifg
FILE_SIZE : 378
FILE_NAME : /images/voice/11_eqani_01_03.ifg
FILE_SIZE : 570
FILE_NAME : /images/voice/11_sound_eq01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_sound_eq02.ifg
FILE_SIZE : 428
FILE_NAME : /images/voice/11_sound_eq03.ifg
FILE_SIZE : 602
FILE_NAME : /images/wap/18_Connecting.ifg
FILE_SIZE : 11764
FILE_NAME : /images/wap/18_Connecting_01.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_02.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_Connecting_03.ifg
FILE_SIZE : 564
FILE_NAME : /images/wap/18_Connecting_04.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_05.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_openwave_128_129.icn
FILE_SIZE : 16186
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 2590
FILE_NAME : /images/wap/18_openwave_128_97.ifg
FILE_SIZE : 2510
FILE_NAME : /images/wap/18_openwave_about_128_108.icn
FILE_SIZE : 26827
FILE_NAME : /images/wap/18_openwave_about_128_108.ifg
FILE_SIZE : 4380
FILE_NAME : /images/wap/18_openwave_about_128_120.icn
FILE_SIZE : 27746
FILE_NAME : /images/wap/18_openwave_about_128_120.ifg
FILE_SIZE : 4530
FILE_NAME : /images/wap/18_openwave_about_128_76.ifg
FILE_SIZE : 4354
FILE_NAME : /images/wap/18_receiving_01.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_02.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_03.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_04.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_05.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/wap/18_sending_01.ifg
FILE_SIZE : 432
FILE_NAME : /images/wap/18_sending_02.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_03.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_04.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_05.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_waiting.ifg
FILE_SIZE : 216
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_horizontal.ifg
FILE_SIZE : 1866
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_vertical.ifg
FILE_SIZE : 2194
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 1862
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 2204
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 4424
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /java/java_Appl/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Down/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_jadUrl.utf
FILE_SIZE : 106
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_jarUrl.utf
FILE_SIZE : 54
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.jad
FILE_SIZE : 2147
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.jar
FILE_SIZE : 231756
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Brick#Breaker#Revolution_suite.mf
FILE_SIZE : 320
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_jadUrl.utf
FILE_SIZE : 44
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_jarUrl.utf
FILE_SIZE : 44
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.jad
FILE_SIZE : 2111
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.jar
FILE_SIZE : 216220
FILE_NAME : /java/java_Embd/#Digital#Chocolate_#Pyramid#Bloxx_suite.mf
FILE_SIZE : 304
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_jadUrl.utf
FILE_SIZE : 43
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_jarUrl.utf
FILE_SIZE : 43
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_suite.jad
FILE_SIZE : 2080
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_suite.jar
FILE_SIZE : 182090
FILE_NAME : /java/java_Embd/#Electronic%0020#Arts%0020#Inc%002e_#Tetris%0020#Mania_suite.mf
FILE_SIZE : 327
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_jadUrl.utf
FILE_SIZE : 40
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_jarUrl.utf
FILE_SIZE : 40
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_suite.jad
FILE_SIZE : 2183
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_suite.jar
FILE_SIZE : 295420
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Asphalt2_suite.mf
FILE_SIZE : 374
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_jadUrl.utf
FILE_SIZE : 45
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_jarUrl.utf
FILE_SIZE : 45
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_suite.jad
FILE_SIZE : 2089
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_suite.jar
FILE_SIZE : 230128
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Midnight%0020#Pool%00202_suite.mf
FILE_SIZE : 290
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_jadUrl.utf
FILE_SIZE : 29
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_jarUrl.utf
FILE_SIZE : 29
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_settings.bin
FILE_SIZE : 98
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_suite.jad
FILE_SIZE : 1973
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_suite.jar
FILE_SIZE : 69148
FILE_NAME : /java/java_Embd/#Tequila%0020#Mobile_#Checkers%0020#Deluxe_suite.mf
FILE_SIZE : 357
FILE_NAME : /java/java_Embd/suites.utf
FILE_SIZE : 371
FILE_NAME : /java/_main.ks
FILE_SIZE : 7067
FILE_NAME : /java/_policy.txt
FILE_SIZE : 3322
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 0
FILE_NAME : /multimedia/binary/701FW.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/binary/dummy.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /netinfoset/net_info_set.nis
FILE_SIZE : 43014
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /test/cfg.txt
FILE_SIZE : 14075
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
